#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Mon Jan 06 19:14:16 CST 2014
maven-metadata-repobo-snap.xml.lastUpdated=1389057256002
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1389057256853
maven-metadata-repobo-snap.xml.error=
maven-metadata-md_5-releases.xml.error=
maven-metadata-md_5-releases.xml.lastUpdated=1389057256231
maven-metadata-sonatype-nexus-snapshots.xml.error=
